Workspace

post/v1/workspace
Requires an API key

Request body

  • namestringRequired
    2–80 characters

Returns · 200

  • idstringRequired
  • namestringRequired
  • colorstringRequired
  • created_atstringRequired
POST /v1/workspace
curl --fail-with-body -X POST "https://api.ivoracharge.com/v1/workspace" \
  -H "Authorization: Bearer $IVORA_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "bay-01"
}'
Response · 200
{
  "id": "id_0123456789abcdef",
  "name": "bay-01",
  "color": "string",
  "created_at": "2026-09-30T17:00:00Z"
}
Try it is not available here yetRequests from this page are off until the production API at https://api.ivoracharge.com is public. Use the code samples from your application server; Ivora grants production access. Keys are created in Developer tools.